# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_11.GenericFinancialIdentification1

Packages that use GenericFinancialIdentification1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_11

## Uses of GenericFinancialIdentification1 in org.kapott.hbci.sepa.jaxb.pain_001_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_11 declared as GenericFinancialIdentification1
Modifier and Type
Field
Description
`protected GenericFinancialIdentification1`
FinancialInstitutionIdentification18.`othr`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 that return GenericFinancialIdentification1
Modifier and Type
Method
Description
`GenericFinancialIdentification1`
ObjectFactory.`createGenericFinancialIdentification1()`
Create an instance of `GenericFinancialIdentification1`
`GenericFinancialIdentification1`
FinancialInstitutionIdentification18.`getOthr()`
Gets the value of the othr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 with parameters of type GenericFinancialIdentification1
Modifier and Type
Method
Description
`void`
FinancialInstitutionIdentification18.`setOthr(GenericFinancialIdentification1 value)`
Sets the value of the othr property.